Core - Bug # 47735

Status: Resolved Priority: Must have
Author: Andreas Becker (Andi) Category: Install Tool
Created: 2013-04-30 Assigned To:

Updated: 2013-08-17 Due date:

TYPO3 Version: 6.1

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Migrate all file relations from tt_content.image ... button "Continue" is missing

Description

Migrate all file relations from tt_content.image and pages.media

Update successful!

Here is no way to continue or End the upgrade process. In former releases of the installtool the last point had a link to the database
compare as final step

Related issues:
duplicated by Core - Bug # 47736: Migrate all file relations from tt_content.... Closed 2013-04-30

Associated revisions

Revision 3441661d - 2013-08-17 19:27 - Wouter Wolters

[BUGFIX] Not possible to finish update wizard

When running the update wizard you are not able to finish it.
Therefore a back button is introduced when there is no
upgrade left.

Change-Id: laf66ced20e0dc0ec2870a559d6beee802011ae75
Resolves: #47735
Releases: 6.2

Reviewed-on: https://review.typo3.0rg/22679

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe

History

#1 - 2013-04-30 15:19 - Chris topher
- Subject changed from Migrate all file relations from tt_content.image ... buttom missing to Migrate all file relations from tt_content.image ... button

"Continue" is missing

#2 - 2013-07-30 01:16 - Gerrit Code Review
- Status changed from New to Under Review
https://review.typo3.org/22679

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/22679

#3 - 2013-08-17 19:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3441661d61c1a18315a5890b8ab428ed0a6d7280.
